<?php

defined('JPATH_BASE') or die();

jimport('joomla.form.formfield');

class JFormFieldGetBilldeskErrorMess extends JFormField
{
    /**
     * Element name
     *
     * @access    protected
     * @var        string 
     */
    protected $type = 'getBilldeskErrorMess';

    // protected function getLabel()
    // {
    //     return '<span> TEST PG CONNECTIVITY </span>';
    // }

    public function getInput()
    {
       
        $html =  '<div id="show_error" style="margin: 20px auto; color: crimson;">
        </div>
        <div id="show_mess" style="margin: 20px auto; color: #147c3c">
        </div>';

        return $html;
    }
}
